#root {
  height: 100%;
  width: 100%;
  margin: 0 auto;
  padding: 2rem;
  text-align: center;
}

#body {
  background: -webkit-linear-gradient(to right, #2c5364, #203a43, #0f2027);
  background: linear-gradient(to right, #2c5364, #203a43, #0f2027);
  height: 100%;
  width: 100%;
}

.c-select {
  display: flex;
  height: 100%;
  width: 100%;
  background-color: transparent;
  border: none;
  overflow-x: hidden;
}

.custom-select {
  display: flex;

  min-height: 30%;
  z-index: 7;
  max-height: 30%;
  max-width: 100%;
  padding: 16px;
  background-color: rgba(255, 255, 255, 0.1);

  backdrop-filter: blur(16px);

  color: rgb(255, 255, 255);
  margin-bottom: 16px;
  border-radius: 30px;
  flex-direction: row;
}

.select-description {
  min-width: 60%;
  max-height: 60px;
  overflow-y: auto;
}

.select-box {
  display: flex;
  margin-bottom: 16px;
  flex-direction: row-reverse;
}
